=== debian/changelog ===
linux-signed-aws (6.2.0-1003.3) lunar; urgency=medium

  * Master version: 6.2.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 06 Apr 2023 10:01:10 +0200

linux-signed-aws (6.2.0-1002.2) lunar; urgency=medium

  * Master version: 6.2.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 14 Mar 2023 11:04:58 +0100

linux-signed-aws (6.2.0-1001.1) lunar; urgency=medium

  * Master version: 6.2.0-1001.1

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 17:03:51 +0100

linux-signed-aws (6.2.0-1000.0) lunar; urgency=medium

  * move to Lunar 6.2

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 13 Mar 2023 17:02:44 +0100

linux-signed-aws (6.1.0-1001.1) lunar; urgency=medium

  * Master version: 6.1.0-1001.1

  * Miscellaneous Ubuntu changes
    - [Packaging] switch to lunar and 6.1.0

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Nov 2022 12:04:50 +0100

linux-signed-aws (6.1.0-1000.0) lunar; urgency=medium

  * Empty entry 

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 30 Nov 2022 10:57:24 +0100
