=== debian/changelog ===
linux-signed-aws (6.2.0-1010.10) lunar; urgency=medium

  * Master version: 6.2.0-1010.10

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 16 Aug 2023 09:43:24 -0600

linux-signed-aws (6.2.0-1009.9) lunar; urgency=medium

  * Master version: 6.2.0-1009.9

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 18 Jul 2023 08:18:51 -0600

linux-signed-aws (6.2.0-1008.8) lunar; urgency=medium

  * Master version: 6.2.0-1008.8

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 13 Jul 2023 07:26:32 -0600

linux-signed-aws (6.2.0-1007.7) lunar; urgency=medium

  * Master version: 6.2.0-1007.7

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 28 Jun 2023 15:55:08 +0200

linux-signed-aws (6.2.0-1006.6) lunar; urgency=medium

  * Master version: 6.2.0-1006.6

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 20 Jun 2023 09:10:53 -0600

linux-signed-aws (6.2.0-1005.5) lunar; urgency=medium

  * Master version: 6.2.0-1005.5

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrei Gherzan <andrei.gherzan@canonical.com>  Wed, 31 May 2023 11:56:32 +0100
