## linux-signed-aws 6.2.0-1017.17

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (6.2.0-1017.17) lunar; urgency=medium

  * Master version: 6.2.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Nov 2023 15:40:20 -0700

linux-generate-aws (6.2.0-1016.16) lunar; urgency=medium

  * Master version: 6.2.0-1016.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Nov 2023 02:59:06 -0600
