=== debian/changelog ===
linux-signed-aws (6.2.0-1017.17) lunar; urgency=medium

  * Master version: 6.2.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 16 Nov 2023 15:40:20 -0700

linux-signed-aws (6.2.0-1016.16) lunar; urgency=medium

  * Master version: 6.2.0-1016.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 03 Nov 2023 02:59:06 -0600

linux-signed-aws (6.2.0-1015.15) lunar; urgency=medium

  * Master version: 6.2.0-1015.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 06 Oct 2023 10:42:20 -0600

linux-signed-aws (6.2.0-1014.14) lunar; urgency=medium

  * Master version: 6.2.0-1014.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 05 Oct 2023 10:13:57 -0600

linux-signed-aws (6.2.0-1013.13) lunar; urgency=medium

  * Master version: 6.2.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 08 Sep 2023 08:41:57 -0600

linux-signed-aws (6.2.0-1012.12) lunar; urgency=medium

  * Master version: 6.2.0-1012.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 06 Sep 2023 12:34:10 -0600
