## linux-signed-aws 6.5.0-1003.3

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (6.5.0-1003.3) mantic; urgency=medium

  * Master version: 6.5.0-1003.3

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Aug 2023 18:59:29 +0200

linux-generate-aws (6.5.0-1002.2) mantic; urgency=medium

  * Master version: 6.5.0-1002.2

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 02 Aug 2023 13:35:43 +0200
