## linux-signed-aws 6.5.0-1011.11

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (6.5.0-1011.11) mantic; urgency=medium

  * Master version: 6.5.0-1011.11

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 17 Nov 2023 11:14:36 -0700

linux-generate-aws (6.5.0-1010.10) mantic; urgency=medium

  * Master version: 6.5.0-1010.10

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 07 Nov 2023 02:42:38 -0700
