## linux-signed-aws 6.5.0-1013.13

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (6.5.0-1013.13) mantic; urgency=medium

  * Master version: 6.5.0-1013.13

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 15 Jan 2024 12:22:13 -0700

linux-generate-aws (6.5.0-1012.12) mantic; urgency=medium

  * Master version: 6.5.0-1012.12

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 11 Jan 2024 11:12:25 -0700
