## linux-signed-aws 6.5.0-1022.22

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (6.5.0-1022.22) mantic; urgency=medium

  * Main version: 6.5.0-1022.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 10:52:40 -0400

linux-generate-aws (6.5.0-1021.21) mantic; urgency=medium

  * Main version: 6.5.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 11:28:18 -0400
