=== debian/changelog ===
linux-signed-aws (6.5.0-1022.22) mantic; urgency=medium

  * Main version: 6.5.0-1022.22

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 13 Jun 2024 10:52:40 -0400

linux-signed-aws (6.5.0-1021.21) mantic; urgency=medium

  * Main version: 6.5.0-1021.21

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 11:28:18 -0400

linux-signed-aws (6.5.0-1020.20) mantic; urgency=medium

  * Main version: 6.5.0-1020.20

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Tue, 30 Apr 2024 13:51:36 -0400

linux-signed-aws (6.5.0-1019.19) mantic; urgency=medium

  * Main version: 6.5.0-1019.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Mon, 22 Apr 2024 14:55:18 -0400

linux-signed-aws (6.5.0-1018.18) mantic; urgency=medium

  * Main version: 6.5.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Thu, 04 Apr 2024 12:06:15 -0400

linux-signed-aws (6.5.0-1017.17) mantic; urgency=medium

  * Main version: 6.5.0-1017.17

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Philip Cox <philip.cox@canonical.com>  Mon, 18 Mar 2024 14:37:51 -0400

linux-signed-aws (6.5.0-1016.16) mantic; urgency=medium

  * Master version: 6.5.0-1016.16

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Mar 2024 12:34:59 -0400

linux-signed-aws (6.5.0-1015.15) mantic; urgency=medium

  * Master version: 6.5.0-1015.15

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 16 Feb 2024 15:24:11 -0500

linux-signed-aws (6.5.0-1014.14) mantic; urgency=medium

  * Master version: 6.5.0-1014.14

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Philip Cox <philip.cox@canonical.com>  Fri, 09 Feb 2024 14:58:49 -0500
