## linux-signed-aws 6.5.0-1023.23

=== debian/ancillary/linux-generate-aws/debian/changelog ===
linux-generate-aws (6.5.0-1023.23) mantic; urgency=medium

  * Main version: 6.5.0-1023.23

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Philip Cox <philip.cox@canonical.com>  Fri, 21 Jun 2024 12:07:16 -0400
